Home / Lua API Manual / types / dt_imageio_module_format_data_exr
< dt_imageio_module_format_data_tiff
dt_imageio_module_format_data_copy >

# dt_imageio_module_format_data_exr

`dt_type`

Type object describing parameters to export to exr.

Attributes:

- parent : types.dt_imageio_module_format_t

# 🔗dt_imageio_module_format_data_exr.compression

`string`

The compression parameter to use when exporting.

Attributes:

- write

< dt_imageio_module_format_data_tiff
dt_imageio_module_format_data_copy >